/*
Theme Name: Customify Child
Theme URI: https://modernearth.com
Author: Modern Earth
Author URI: https://modernearth.com
Description: WordPress Customify child theme.
Template: customify
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: customify-child
*/

#page-titlebar{
	display:none !important;
}
#main{
	margin-top: -90px !important;
    padding-top: 0 !important;
}
.alignfull{
	margin:0 !important;
}
.nivo-controlNav{
	display:none !important;
}
.n2-ss-slide-background-color{
mix-blend-mode:multiply;
opacity: .9 !important;
}

html{
	margin-top: 0 !important;
}